#ifndef CHARTPAINT_H
#define CHARTPAINT_H

#include <QObject>
#include <QWidget>
#include <QtCharts/QtCharts>

class ChartPaint : public QWidget
{
    Q_OBJECT
public:
    explicit ChartPaint(QWidget *parent = nullptr);

    QChartView* Paint(QString type, int dataArray[]);

signals:
};

#endif // CHARTPAINT_H
